dart_library_package 1.0.2

Dart native
Flutter Android iOS

A dart-library-package for Flutter application. full platform support, including `package:dart_library_package/math.dart`, `package:dart_library_package/math_io.dart`, `package:dart_library_package/ma

dart_library_package #

a math dart library package for flutter

https://dart-library-package.xgqfrms.xyz/

usage #

// import 'dart_library_package';
// import 'math_math';
// import 'math_html';
// import 'math_io';

// import 'package:dart_library_package/math.dart' show add;
import 'package:dart_library_package/math.dart';
import 'package:dart_library_package/math_io.dart';
import 'package:dart_library_package/math_html.dart';

https://pub.dev/packages/dart_library_package/score

1
likes
70
pub points
0%
popularity

A dart-library-package for Flutter application. full platform support, including `package:dart_library_package/math.dart`, `package:dart_library_package/math_io.dart`, `package:dart_library_package/math_html.dart`

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

xgqfrms@gmail.com

License

MIT (LICENSE)

Dependencies

async, path

More

Packages that depend on dart_library_package